get
https://public-api.apptweak.com/api/public/apptweak/languages
Get the list of language and country codes for a given store and optionally a list of countries. Indeed, Apple and Google have some slight differences in terms of stores. The language codes are AppTweak's own, not always ISO (us is US English, sp is US Spanish); the same pairs are on the Supported Countries & Languages page.
Price
| Data | Credits | Per |
|---|---|---|
| Languages | 0 | request |
Default language
For endpoints that have a language field as query parameter, the default language of the country will be used if the field is left empty. To find out which language is considered as the default one, you can refer to the boolean field
default in the response of this endpoint: for the country Switzerland the default language is German. 401Unauthorized. Unknown or missing API token.
403Forbidden. API access is blocked for the requesting account.
422Validation error. Returned when store is not one of the supported stores, or when countries contains a country code that is not available for that store.
429Rate limit exceeded: 60 requests per minute on this endpoint, 60 per 10 seconds across the API. Retry with backoff.